[Record Log]
Log=0
[SCSI String]
Do Change SCSI=1
Vendor=G6      
Production=U-Disk          
Revision=1.0 
Write To=0
[Vendor Config]
Do Change Vendor=1
VID=0C45
PID=1060
SN=000000000027
SN Increase=0
Write To Vendor=0
VIDPIDConfig=0
SN DATE=050914
SN RANDOM=0
SN FACTORY=00
[FORMAT CONFIG]
VolumeLabel=G6 U-DISK
Work Mode=6
SEC BUFFER=10
Do Low Formart=1
LUN0 SIZE=645
TOTAL SIZE=1280
LOCK LUN0=0
OPTIMIZE FORMAT=1
[Led Config]
Do Change LED=1
Led Eject=1
Led Idel=1
Led Normal=3
[File Operation]
Copy Test=0
Copy Disk=0
Test Function=0
[SHOW FINISH DIALOG]
Show=1
